FAQ
PostgreSQL version 6.3.2-7
Linux 5.3, Processor CYRIX 200
Kernel 2.0.35

When running "initdb", I have message "pg_id:can't load library
'libpq.so.1'

ldconfig is configured.
In fact, this file does not exist.
I have recompiled all sources.

Where's the matter ?
Regards.

Search Discussions

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
grouppgsql-ports @
categoriespostgresql
postedJun 20, '99 at 3:51p
activeJun 20, '99 at 3:51p
posts1
users1
websitepostgresql.org
irc#postgresql

1 user in discussion

Eric Redsand: 1 post

People

Translate

site design / logo © 2022 Grokbase